{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "forge-40.1.60",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "VIP Gaming Access Pack",
  "version": "1.1",
  "author": "",
  "files": [
    {
      "projectID": 579484,
      "fileID": 3791557,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3832270,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3847103,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3821023,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3773750,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3865693,
      "required": true
    },
    {
      "projectID": 391972,
      "fileID": 3669201,
      "required": true
    },
    {
      "projectID": 401945,
      "fileID": 3671474,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 3836864,
      "required": true
    },
    {
      "projectID": 406114,
      "fileID": 3795298,
      "required": true
    },
    {
      "projectID": 531320,
      "fileID": 3863333,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 3847441,
      "required": true
    },
    {
      "projectID": 563734,
      "fileID": 3857874,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 3765149,
      "required": true
    },
    {
      "projectID": 455982,
      "fileID": 3834228,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686482,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3855244,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3822758,
      "required": true
    },
    {
      "projectID": 350727,
      "fileID": 3756811,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3830849,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 3852860,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 3741435,
      "required": true
    },
    {
      "projectID": 554065,
      "fileID": 3761120,
      "required": true
    },
    {
      "projectID": 551314,
      "fileID": 3555919,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 3672532,
      "required": true
    },
    {
      "projectID": 418915,
      "fileID": 3836227,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3856641,
      "required": true
    },
    {
      "projectID": 325020,
      "fileID": 3599855,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3829979,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3830906,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3864525,
      "required": true
    },
    {
      "projectID": 332518,
      "fileID": 3768736,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3846000,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3846086,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3829975,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3820040,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3670034,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3859673,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3847503,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 3834420,
      "required": true
    },
    {
      "projectID": 376876,
      "fileID": 3841103,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3721906,
      "required": true
    },
    {
      "projectID": 521212,
      "fileID": 3782807,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 3546052,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 3823610,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3853896,
      "required": true
    },
    {
      "projectID": 411813,
      "fileID": 3669155,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 3773642,
      "required": true
    },
    {
      "projectID": 345614,
      "fileID": 3669160,
      "required": true
    },
    {
      "projectID": 482731,
      "fileID": 3737608,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 3543137,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 3830790,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3825944,
      "required": true
    },
    {
      "projectID": 496030,
      "fileID": 3748654,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3804332,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3855186,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3822132,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3778231,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 3813983,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3828399,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3858196,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 3757530,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3795374,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 3816497,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3841948,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 3721946,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3574005,
      "required": true
    },
    {
      "projectID": 508549,
      "fileID": 3697404,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3859642,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3779088,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3864518,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 3639155,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 3851498,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 3816373,
      "required": true
    },
    {
      "projectID": 547069,
      "fileID": 3783805,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3842421,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3725672,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3845997,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 3821274,
      "required": true
    },
    {
      "projectID": 389738,
      "fileID": 3771996,
      "required": true
    }
  ],
  "overrides": "overrides"
}